_id: VWirsdZNCFFB9WDN
_key: '!items!VWirsdZNCFFB9WDN'
img: systems/pf1/icons/items/inventory/dice.jpg
name: Nail File
system:
  equipped: false
  subType: gear
  tags:
    - Mundane
    - Grooming
type: loot

